/*
Theme Name:     Inca / Jupiter child theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Inca Organics
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/


@font-face {
    font-family: Gotham-Light;
    src: url(fonts/Gotham-Light.ttf);
}

@font-face {
    font-family: Gotham-LightItalic;
    src: url(fonts/Gotham-LightItalic.ttf);
}
@font-face {
    font-family: Gotham-Medium;
    src: url(fonts/Gotham-Medium.ttf);
}

@font-face {
    font-family: Gotham-MediumItalic;
    src: url(fonts/Gotham-MediumItalic.ttf);
}

@font-face {
    font-family: Gotham-Bold;
    src: url(fonts/Gotham-Bold.ttf);
}
@font-face {
    font-family: Gotham-BoldItalic;
    src: url(fonts/Gotham-BoldItalic.ttf);
}

@font-face {
    font-family: Gotham-Black;
    src: url(fonts/Gotham-Black.ttf);
}

@font-face {
    font-family: Gotham-BlackItalic;
    src: url(fonts/Gotham-BlackItalic.ttf);
}

@font-face {
    font-family: Gotham-Book;
    src: url(fonts/Gotham-Book.ttf);
}

@font-face {
    font-family: Gotham-BookItalic;
    src: url(fonts/Gotham-BookItalic.ttf);
}

@font-face {
    font-family: Gotham-Thin;
    src: url(fonts/Gotham-Thin.ttf);
}

@font-face {
    font-family: Gotham-ThinItalic;
    src: url(fonts/Gotham-ThinItalic.ttf);
}

@font-face {
    font-family: Gotham-Ultra;
    src: url(fonts/Gotham-Ultra.ttf);
}

@font-face {
    font-family: Gotham-UltraItalic;
    src: url(fonts/Gotham-UltraItalic.ttf);
}
@font-face {
    font-family: Gotham-XLight;
    src: url(fonts/Gotham-XLight.ttf);
}
@font-face {
    font-family: Gotham-XLightItalic;
    src: url(fonts/Gotham-XLightItalic.ttf);
}


.main-navigation-ul{
	font-family: Gotham-Book;
}

.mk-header {
    position: absolute;
    background-color: transparent;
    border-bottom: none;
}


.inca-underline {
	border-bottom:3px solid black;
	padding-bottom:4px;
}

#leftSticky{position:fixed; bottom: 100px; left:-20px;transform: rotate(-90deg);}
#rightSticky{position:fixed; top:240px; right:-60px;transform: rotate(90deg);}

p {
	font-family: Gotham-Book;
	font-weight: 400;
}

.mk-testimonial-quote{font-size:1em!important;}

h3 { letter-spacing:.1em;
margin-bottom:40px;
}
#mk-footer .menu a {padding: 0px 0px 0px 0px!important;
font-size:11px;}

.main-navigation-ul li.no-mega-menu ul.sub-menu {
   // margin-top: -30px;
}


